<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Domains Tag on PCGen Documentation</title>
    <link>http://docs.pcgen.com/categories/domains-tag.html</link>
    <description>Recent content in Domains Tag on PCGen Documentation</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Mon, 01 Aug 2016 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://docs.pcgen.com/categories/domains-tag.xml" rel="self" type="application/rss+xml" />
    
    <item>
      <title>FEAT (Data: domains.lst)</title>
      <link>http://docs.pcgen.com/list/data/domains/feat.html</link>
      <pubDate>Mon, 01 Aug 2016 00:00:00 +0000</pubDate>
      
      <guid>http://docs.pcgen.com/list/data/domains/feat.html</guid>
      <description>

&lt;h2 id=&#34;status&#34;&gt;Status&lt;/h2&gt;

&lt;p&gt;Updated 6.05.04 (July 2015): JIRA NEWTAG-477 / Github PR #380 The FEAT tag is deprecated. Use ABILITY instead. All FEAT tags have been deprecated and replaced by the ABILITY system, which is more general. The ABILITY system can model feats, racial features, class features, traits, flaws, temporary bonuses, and so on, all using a common format. Updated 5.17.4 Tag Name: FEAT:x,x Variables Used (x): Text (Feat Name) What it does: This is a comma-delimited (,) list of feats granted to a character. The hyphen (-) is used only in the OUTPUTNAME of feats and should NOT be used in the feat list for this tag. (See example below.) When including a feat with an internal chooser, subchoices can be handled one of two ways. Subchoices must be specified within the tag. (e.g. Weapon Focus (Longsword)). or Used in conjunction with the CHOOSE tag, %LIST can be used with this tag to provide the required choice. .MOD Behavior: When modifying a domain with the .MOD tag, given an existing FEAT tag, the data included in a new FEAT tag will be appended to the existing tag data. Example: FEAT:Blind Fight,Alertness The &amp;ldquo;Blind-Fight&amp;rdquo; &amp;amp; &amp;ldquo;Alertness&amp;rdquo; bonus feats are granted to clerics with this domain. CHOOSE:WEAPONPROFS|LIST &lt;tab&gt; FEAT:Weapon Focus (%LIST) The feat &amp;ldquo;Weapon Focus&amp;rdquo; is granted as an automatic feat with the weapon chosen with the CHOOSE tag. .MOD Example: Initial Domain: Space Monkey &lt;tab&gt; FEAT:Alertness Modified By: Space Monkey.MOD &lt;tab&gt; FEAT:Blind Fight Is Equivalent To: Space Monkey &lt;tab&gt; FEAT:Alertness,Blind Fight . The &amp;ldquo;Alertness&amp;rdquo; &amp;amp; &amp;ldquo;Blind-Fight&amp;rdquo; bonus feats are granted to clerics with this domain.&lt;/p&gt;

&lt;h2 id=&#34;syntax&#34;&gt;Syntax&lt;/h2&gt;

&lt;p&gt;&lt;code&gt;None&lt;/code&gt;&lt;/p&gt;

&lt;h2 id=&#34;parameters&#34;&gt;Parameters&lt;/h2&gt;
</description>
    </item>
    
  </channel>
</rss>